## custom-xrdp-startwm 0.2

=== debian/changelog ===
custom-xrdp-startwm (0.2) precise; urgency=medium

  * changed run-parts to source

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Mon, 22 Dec 2014 10:17:13 +0100

custom-xrdp-startwm (0.1) precise; urgency=medium

  * Initial release. 

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Mon, 22 Dec 2014 09:04:23 +0100
